MIDlet-1: AlienHunterDemo, AlienHunterDemo.png, AlienHunterDemoMidlet
MIDlet-Name: AlienHunterDemo
MIDlet-Vendor: Markus Goldkamp
MIDlet-Version: 1.0.2
MicroEdition-Configuration: CLDC-1.0
MicroEdition-Profile: MIDP-1.0
